ID CVE-2015-0413
Summary Unspecified vulnerability in Oracle Java SE 7u72 and 8u25 allows local users to affect integrity via unknown vectors related to Serviceability. As per http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html: Applies to client deployment of Java only. This vulnerability can be exploited only through sandboxed Java Web Start applications and sandboxed Java applets.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:jdk:1.7.0:update_72:*:*:*:*:*:*
    cpe:2.3:a:oracle:jdk:1.7.0:update_72:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jdk:1.8.0:update_25:*:*:*:*:*:*
    cpe:2.3:a:oracle:jdk:1.8.0:update_25:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jre:1.7.0:update_72:*:*:*:*:*:*
    cpe:2.3:a:oracle:jre:1.7.0:update_72:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jre:1.8.0:update_25:*:*:*:*:*:*
    cpe:2.3:a:oracle:jre:1.8.0:update_25:*:*:*:*:*:*
  • cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
    cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
  • cpe:2.3:o:canonical:ubuntu_linux:14.10:*:*:*:*:*:*:*
    cpe:2.3:o:canonical:ubuntu_linux:14.10:*:*:*:*:*:*:*
  • cpe:2.3:o:suse:suse_linux_enterprise_server:11.0:sp3:*:*:*:*:*:*
    cpe:2.3:o:suse:suse_linux_enterprise_server:11.0:sp3:*:*:*:*:*:*
CVSS
Base: 1.9 (as of 08-09-2017 - 01:29)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
LOCAL MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL NONE
cvss-vector via4 AV:L/AC:M/Au:N/C:N/I:P/A:N
redhat via4
advisories
  • rhsa
    id RHSA-2015:0079
  • rhsa
    id RHSA-2015:0080
refmap via4
bid 72176
confirm
gentoo GLSA-201507-14
hp
  • HPSBUX03281
  • SSRT101968
sectrack 1031580
suse SUSE-SU-2015:0336
ubuntu USN-2487-1
xf oracle-cpujan2015-cve20150413(100156)
Last major update 08-09-2017 - 01:29
Published 21-01-2015 - 19:59
Back to Top